@media (min-width: 601px) {
  body.page-template-template-anew-for-patients, 
  /* body.page-template-template-anew-for-developers, */
  body.page-template-template-anew-about { 
    overflow-x: unset;
  }
}

body.page-template-template-anew-for-patients .wrapper {
		max-width: 1460px;
	}


body.lock {
	padding-right: 15px!important;	
}

@media(min-width: 1201px) {
	body.page-template-template-anew-frontpage .home-page .who-we-serve {
		max-width: 1400px;
		margin: 92px auto 100px;
	} 
	body.page-template-template-anew-for-doctors .for-patients-skinive-app {
		max-width: 1400px;
		margin: 0 auto;
	}		
}

@media screen and (min-width: 801px) {
	.for-doctors-page .for-patients-self-exam {
		max-width: 1400px;
		margin: 0 auto;
	}
}

body.page-template-template-anew-for-patients  .key-features__buttons {
	display: none!important;
}

/*-- HEADER --*/
.header__button{
  transition: color, background ease 500ms;
}
.n_scroll .header__button{
  color: #fff;
  background-color: #F75005;
  transition: color, background ease 500ms;
}
@media screen and (max-width: 479.98px){
  .header .menu__icon {
    height: 16px;
    width: 20px;
  }
  .header .menu__icon span, 
  .header .menu__icon::before, 
  .header .menu__icon::after {
    height: 2px;
  }
}

/*-- HOME PAGE SLIDER SECTION --*/
@media screen and (max-width: 479.98px){

  .first-screen {
    padding-top: 90px;
  }

  .first-screen__title,
  .for-doctors-page .first-screen__title {
    font-size: 32px;
    line-height: 38px;
    letter-spacing: 0;
    margin: 0 auto 10px;
  }

  .home .first-screen__title {
    max-width: 275px;
    font-size: 32px;
  }

  .first-screen__text{
    font-size: 15px;
    line-height: 18px;
    letter-spacing: 0;
  }

  .home .first-screen__item .first-screen__item {
    margin-top: -45px;
  }

  .first-screen__item-content-bg {
    width: 310px;
    transform: translate(-50%, -45%);
  }

  .first-screen .fs-slider__block {
    bottom: -15px;
  }

  .first-screen__wrap-buttons {
    margin-top: 115px;
  }

}

/*--- form on like About page ---*/
#wpcf7-f23188-o1 .wpcf7-response-output {
	  position: absolute!important;
    bottom: -50px!important;
    border-color: transparent!important;
}
#wpcf7-f23188-o1 .wpcf7-spinner {
	position: absolute;
	right: 0;
}
#wpcf7-f23188-o1 .wpcf7-not-valid-tip {
	display: none!important;
}
.about-lets-stay-in-touch__submit {    
    border: none!important;
}
.about-lets-stay-in-touch__form {   
    justify-content: space-between;
}
.about-lets-stay-in-touch__field {    
    width: 100%;
}

/*--- form on like Home page ---*/
.world-better__form {    
    display: flex;
    justify-content: space-between;
	position: relative;
}

#wpcf7-f22987-o1 .wpcf7-response-output {
    position: absolute!important;
    color: #F75005;
    border-color: transparent!important;
	top: 53px;
}
#wpcf7-f22987-o1 .wpcf7-spinner {
	position: absolute;
	right: 0;
}
#wpcf7-f22987-o1 .wpcf7-not-valid-tip {
	display: none!important;
}
.plyr__control.plyr__control--overlaid::before {
  content: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmlld0JveD0iMCAwIDIwIDIwIj48cGF0aCBkPSJNMjAsMTAsNSwxOC42NlYxLjM0WiIgZmlsbD0id2hpdGUiIC8+PC9zdmc+");
  transform: translate(-50%, -50%);
  width: 20px;
  height: 20px;
}
@media screen and (min-width: 801px){
  .key-features {
    padding-top: 80px;
  }
}
@media(max-width:767px) {
	#wpcf7-f23188-o1 .wpcf7-response-output {
		color: #F75005;	
		bottom: -100px !important;
		text-align: center;
	}
}
@media screen and (max-width: 479.98px){
  .plyr__control.plyr__control--overlaid::before {
    content: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmlld0JveD0iMCAwIDEzLjggMTMuOCI+PHBhdGggZD0iTTEzLjgsNi45bC0xMC4zNiw2Vi45MloiIGZpbGw9IndoaXRlIiAvPjwvc3ZnPg==");
    width: 14px;
    height: 14px;
  }
}
@media(max-width:450px) {
	#wpcf7-f23188-o1 .wpcf7-response-output {
		bottom: -110px !important;		
	}
}


/*--- Home iframe ---*/
.popup__content-image {
    width: 70%;
    padding-bottom: 40% !important;
    position: relative;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
.popup__content-image iframe {    
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;	
}

/* .popup__content-image iframe, .popup__content-image object, .popup__content-image embed { */
    /* position: absolute; */
    /* top: 0; */
    /* left: 0; */
    /* width: 100%; */
    /* height: 100%; */
/* } */


/*---world better and recommended sliders ---*/
.world-better-slider__wrap-text p {
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -moz-box;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}


@media (max-width: 1199.98px) {
	.header .menu__list>li {		
		margin-bottom: 61px!important;
	}
	
	ul.menu__list>li.menu-item-has-children>a{
		order:0;
	}
	ul.menu__list>li.menu-item-has-children>span.menu__arrow{
		order:1;
	}
	ul.menu__list>li.menu-item-has-children>ul.menu__sub-list{
		order:2;
	}	
	
	.header .header__menu {
		padding-bottom: 92px!important;
		padding-top: 20px!important;
	}
}
@media screen and (max-width: 1024.98px) {
	.header__menu {
		padding-bottom: 0 !important;
		padding-top: 0 !important;
	}
}
@media (max-width: 767.98px) {
	.header .menu__list > li {
		margin-bottom: 40px !important;
	}
}

@media (any-hover: hover) {
	.about-our-products__block:hover .about-our-products__block-link {
		background-color: #f75005;
		box-shadow: 0 20px 30px rgb(255 120 60 / 25%);
		color: #fff;
	}
}

@media screen and (max-width: 991.98px) {
	.page-template-template-anew-app .get-skinive__buttons {
		max-width:515px;
		width: 100%;
	}
}

@media(max-width:640px)  {
	.start-your-jouney__wrap-video.popup-link {
		height: 428px;
		position: relative;
	}	
	.start-your-jouney__wrap-video > img {
		border-radius: 20px;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		height: 100%;
		object-fit: cover;
	}
}

/*
.for-doctors-page .first-screen__watch-video-circle {
    box-shadow: 0 20px 30px rgb(80 77 229 / 25%);
}
*/

/*--- Like about. Boss ---*/
.about-values__blockText p ins {
    color: #f75005;
	text-decoration: none;
}

@media (max-width: 640px) {
	.popup__body {
		padding-right: 10px;
		padding-left: 10px;
	}	
	
	.popup__content-image {
		width: 100%;
		padding-bottom: 60% !important;
	}
}

.about-values .about-values__blockText {
  position: relative;
}
.about-values__blockText p:first-child::before {
  content: none;
}
@media screen and (min-width: 992px) {
  .about-values__blockText p:first-child {
    padding-right: 0;
  }
  .about-values__item:nth-child(1) {
    width: calc(55% - 30px);
  }
  .about-values__item:nth-child(2) {
    width: calc(45% - 30px);
  }
}
/*
@media(min-width: 801px) {
	.about-values .about-values__blockText:before { 
		content: "“ ";
		left: 38px;
		position: absolute;
		top: 5px;
		font-size: 23px;
		display: block;
	}
	.about-values .about-values__blockText:after {
		content: " ”";
		right: 16px;
		position: absolute;
		bottom: 5px;
		font-size: 23px;
		display: block;
	}
}
*/

.footer__social-list-item.hidden-link a {
	color: inherit;
}


/*--- FOR DEVELOPERS ---*/
.for-developers-page .for-patients-skinive-app__button {    
  text-transform: uppercase;
}
.for-developers-page .first-screen__button{
  width: 280px;
  background: #733AED;
  box-shadow: 0px 20px 30px rgba(115, 58, 237, 0.25);
}
.for-developers-page .for-patients-skinive-app__button span::after {
  content: none;
}
.for-developers-page .first-screen__wrap-buttons {
  margin-top: 37px;
}
@media screen and (max-width: 479.98px) {
  .for-developers-page .first-screen {
    padding-top: 117px;
  }
  .for-developers-page .first-screen__title {
    margin-bottom: 20px;
  }
  .for-developers-page .first-screen__title span {
    display: block;
  }
  .for-developers-page .first-screen__text{
    margin-bottom: 30px;
  }
  .for-developers-our-skinive {
    padding-right: 20px;
    padding-left: 20px;
  }
  .for-developers-our-skinive__wrapIconPartner {
    height: 56px;
  }
  .for-developers-skinive-cloud__title {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 30px;
  }
  .for-developers-skinive-cloud__blockText p {
    font-size: 15px;
    line-height: 22px;
    margin: 0 20px;
  }
  .for-developers-page .first-screen__button{
    width: 100%;
  }
}

/*--- APPs PAGE ---*/
body.page-template-template-anew-app {
  height: auto;
}
.mds .get-skinive__items {
  margin-top: 100px;
}

.mds .get-skinive__buttons {
  margin-top: 35px;
}

.mds .get-skinive__title {
  margin: 0 0 14px;
}
.mds .get-skinive__buttons--wrapper{
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.mds .get-skinive__buttons--wrapper > div{
  background: #FFFFFF;
  box-shadow: 0px 30px 30px rgba(0, 0, 0, 0.04);
  border-radius: 30px;
  padding: 20px;
  margin-top: 28px;
}

.mds .get-skinive__buttons--wrapper .get-skinive__buttons--qrcode{
  width: 140px;
  height: 140px;
}
.mds .get-skinive__wrap-social{
  box-shadow: none;
  display: flex;
  width: auto;
  margin-top: 0;
  padding-top: 75px;
  align-items: center;
}
.mds .get-skinive__buttons--appstore-wrapper{
  margin-right: 7px;
}
.mds .get-skinive__social-icons {
  transform: none;
  margin-left: 40px;
}
@media screen and (max-width: 991.98px){
  .get-skinive__button {
    height: auto;
  }
  .mds .get-skinive__buttons--wrapper > div,
  .mds .get-skinive__wrap-social{
    display: none;
  }
  .mds .get-skinive__buttons--wrapper {
    display: flex;
  }
  .mds .get-skinive__button:first-child {
    margin-right: 0;
  }
}
@media screen and (max-width: 479.98px){
  main.main.get-skinive {
    padding-top: 116px;
  }
  .get-skinive__tabs {
    height: 58px;
    width: 100%;
  }
  .get-skinive__tabs-button {
    height: 56px;
  }
  .get-skinive__title,
  .mds .get-skinive__title {
    font-size: 32px;
    line-height: 58px;
    letter-spacing: 0;
    margin-bottom: 0;
  }
  .get-skinive__text {
    font-size: 15px;
    line-height: 18px;
    letter-spacing: 0;
  }
  .get-skinive__items,
  .mds .get-skinive__items {
    margin-top: 36px;
  }
  .get-skinive__item-block-image {
    margin-left: -20px;
    margin-right: -20px;
    width: 100vw;
    height: unset;
  }
  .get-skinive__item-block-image img{
    min-width: unset;
    height: unset;
  }
  .get-skinive__buttons.mds-buttons .get-skinive__button{
    background-color: #504DE5;
  }
}

/* PATIENTS PAGE */
.for-patients-self-exam__block-image .for-patients-self-exam__btn-play svg {
  width: 23px;
  height: 23px;
}
.for-patients-self-exam__block-image:hover .for-patients-self-exam__btn-play svg {
  transform: none;
}
@media screen and (max-width: 800.98px){
  .for-patients-page .key-features__block-wrap-icon svg{
    width: 24px;
  }
}
@media screen and (max-width: 479.98px){
  .first-screen__above-title,
  .for-patients-page .first-screen__title{
    font-size: 24px;
    line-height: 42px;
  }
  .for-patients-weekly-basis__title,
  .for-patients-self-exam__title,
  .for-patients-skin-conditions__title,
  .key-features__title,
  .for-patients-stay-healthy__title,
  .for-patients-skinive-app__title{
    font-size: 24px;
    line-height: 32px;
  }
  .for-patients-self-exam__above-title {
    font-size: 15px;
    line-height: 26px;
  }
  .for-patients-self-exam__block-image{
    height: 428px;
  }
  .for-patients-self-exam__block-image,
  .for-patients-self-exam__block-image img{
    border-radius: 20px;
  }
  .for-patients-stay-healthy__wrap-icons{
    margin-top: 25px;
    margin-bottom: 20px;
    height: 30px;
  }
  .for-patients-stay-healthy__wrap-icons img{
    margin-left: 12px;
    margin-right: 12px;
  }
  .for-patients-stay-healthy__block-text p {
    font-size: 12px;
    line-height: 18px;
    margin: 0 20px;
  }
  .for-patients-stay-healthy__block-text p > span {
    display: block;
  }
  .for-patients-self-exam__block-image::before {
    border-radius: 20px;
  }
  .for-patients-self-exam__btn-play{
    width: 58px;
    height: 58px;
  }
  .for-patients-self-exam__block-image .for-patients-self-exam__btn-play svg {
    width: 14px;
    height: 14px;
  }
}

/* DOCTORS PAGE */
.for-doctors-page .for-patients-self-exam .for-patients-self-exam_one_item{
  margin: 34px 0;
}
.p-how-does-work__wrapVideo {
  height: 343px;
  width: 165px;
  margin: 0 auto;
  top: 0;
  background: #D9D9D9;
  box-shadow: 0px 100px 100px rgba(0, 0, 0, 0.1);
  border-radius: 32px;
}
.p-how-does-work__wrapVideo .wrap-wideo {
  height: 343px;
  width: 165px;
  border-radius: 32px;
  background: #fff;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.p-how-does-work__illustration-mockup {
  width: 170px;
  left: 50%;
  transform: translate(-50%, -50%);
  top: 50%;
  min-width: 170px;
  z-index: 1;
}
.p-how-does-work__video {
  height: 350px;
  width: 175px;
  left: calc(50% - 1px);
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 0;
}
.for-doctors-page .first-screen__watch-video-circle {
  box-shadow: 0px 20px 30px rgba(80, 77, 229, 0.25);
}
.for-doctors-page .for-patients-self-exam__title span{
  display: block;
}

@media screen and (min-width: 992px){
  .for-patients-self-exam__item:nth-child(1) {
      width: 41%;
  }
  .for-patients-self-exam__item:nth-child(2) {
      width: 59%;
  }
  .for-doctors-page .for-patients-self-exam .for-patients-self-exam_one_item{
    margin: unset;
  }
  .p-how-does-work__wrapVideo {
    height: 561px;
    width: 268px;
    border-radius: 40px;
    margin-left: auto !important;
    box-shadow: 0px 30px 60px rgba(0, 0, 0, 0.15), 0px 50px 100px rgba(0, 0, 0, 0.15), 0px 100px 100px rgba(0, 0, 0, 0.1);
  }
  .p-how-does-work__wrapVideo .wrap-wideo {
    height: 561px;
    width: 268px;
    border-radius: 40px;
  }
  .p-how-does-work__illustration-mockup {
    width: 278px;
    min-width: 278px;
  }
  .p-how-does-work__video {
    height: 580px;
    width: 290px;
  }
  .for-doctors-page .for-patients-self-exam .for-patients-self-exam_one_item img{
    top: 50%;
  }
}
@media screen and (min-width: 1400px){
  .for-patients-self-exam__item:nth-child(2) {
      padding-right: 135px;
  }
  .p-how-does-work__wrapVideo {
    top: 95px;
    margin-left: 215px !important;
  }
  .for-doctors-page .for-patients-self-exam {
      padding-bottom: 250px;
  }

}
@media screen and (max-width: 479.98px){
  .for-doctors-page .first-screen__title span{
    display: block;
    color: inherit;
  }
  .for-doctors-page .key-features .block__item .block__title::after {
    right: 20px;
  }
  .for-doctors-page .key-features .block__item .block__title {
    padding: 19px 48px;
    font-size: 15px;
    line-height: 22px;
  }
  .for-doctors-page .key-features .block__item .for-doctors-more-skin__blockText p{
    font-size: 14px;
    font-weight: 400;
    padding: 0 30px 0 48px;
  }
}

/* SINGLE BLOG PAGE */
@media screen and (max-width: 479.98px){
  .world-better #world-better-wrap-arrows{
    display: none;
  }
  .world-better .world-better-slider__wrapper.swiper-wrapper{
    flex-wrap: wrap;
  }
}


/* MOBILE MANUAL APP */
.page-id-21991 header{
  opacity: 0;
  visibility: hidden;
}
.page-id-21991 .breadcrumbs-dimox{
  display: none;
}
.page-id-21991 .mt-170 {
  margin-top: 50px;
}

/* MOBILE MANUAL MD */
.page-id-19447 header{
  opacity: 0;
  visibility: hidden;
}
.page-id-19447 .breadcrumbs-dimox{
  display: none;
}
.page-id-19447 .mt-170 {
  margin-top: 50px;
}

/* MOBILE TERMS */
.page-id-20407 header{
  opacity: 0;
  visibility: hidden;
}
.page-id-20407 .mt-170 {
  margin-top: 50px;
}

/* TOP BANNER */
.top_hunt_show .header__wrapper,
.top_hunt_show .header{
  position: relative;
  width: 100%;
}
.top_hunt_show.th_scroll .header,
.top_hunt_show._lock:not(.th_scroll) .header{
  position: absolute;
}
.top_hunt_show.th_scroll .header__wrapper,
.top_hunt_show._lock:not(.th_scroll) .header__wrapper{
  position: fixed;
  width: 100vw;
}
.top_hunt_show:not(.th_scroll) .header__wrapper .n_container {
  margin-left: 0;
  margin-right: 0;
  width: 100%;
  transform: translateX(0px);
}
/*
.top_hunt_show.th_scroll .header__wrapper .n_container {
transform: translateX(-8px);
}
*/
.top_hunt{
  background: #F75005;
  position: relative;
  height: 120px;
  top: 0;
  width: 100%;
  display: block;
}
.top_hunt .n_container {
  height: 100%;
}
.top_hunt_image{
  max-height: 122px;
  transform: translateY(6px);
}
.top_hunt_text{
  margin-left: 25px;
}
.top_hunt_title{
  font-weight: 800;
  font-size: 40px;
  line-height: 75px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #FFFFFF;
}
.top_hunt_txt{
  font-weight: 500;
  font-size: 24px;
  line-height: 38px;
  letter-spacing: 0.05em;
  color: #FFFFFF;
  margin-left: 25px;
  margin-right: auto;
  transform: translateY(6px);
}
.top_hunt_date{
  color: #FFFFFF;
  margin-right: 0;
  justify-content: flex-end;
  font-weight: 500;
  font-size: 24px;
  line-height: 38px;
}
.rect_block{
  width: 50px;
  height: 58px;
  background: #FF5D14;
  border-radius: 16px;
  font-weight: 800;
  font-size: 32px;
  line-height: 75px;
}
.hours_block_txt{
  margin-right: 24px;
}
.minutes_block_txt,
.hours_block_txt{
  margin-left: 12px;
}
.date_separator{
  margin-left: 4px;
  margin-right: 4px;
  font-size: 32px;
}
.date_separator_mob{
  display: none;
}
.top_hunt_btn{
  height: 72px;
  background: #FFFFFF;
  color: #FF5D14;
  border-radius: 10px;
  padding: 0 30px;
  font-weight: 600;
  font-size: 24px;
  line-height: 38px;
  letter-spacing: 0.05em;
}
.top_hunt_btn > svg {
  margin-right: 26px;
}


@media screen and (min-width: 1461px){
  .top_hunt .n_container {
    max-width: 1400px;
  }
}

@media screen and (max-width: 1460.98px){
  .top_hunt .n_container {
    min-width: calc(100% - 60px);
    margin-left: 30px;
    margin-right: 30px;
  }
  .top_hunt_title {
    font-size: 30px;
    line-height: 36px;
  }
  .top_hunt_txt {
    font-size: 18px;
    line-height: 28px;
    margin-left: 20px;
    transform: translateY(5px);
  }
  .top_hunt_date {
    font-size: 18px;
    line-height: 28px;
  }
  .rect_block {
    width: 32px;
    height: 37px;
    border-radius: 4px;
    font-size: 24px;
    line-height: 35px;
  }
  .date_separator {
    font-size: 22px;
  }
  .minutes_block_txt,
  .hours_block_txt {
    margin-left: 6px;
  }
  .hours_block_txt {
    margin-right: 16px;
  }
  .top_hunt_btn {
    height: 50px;
    font-size: 18px;
    line-height: 25px;
  }
  .top_hunt_btn > svg {
    margin-right: 20px;
    width: 15px;
    height: 10px;
  }

}

@media screen and (max-width: 767.98px){
  .top_hunt .n_container{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 135px 0px 1fr;
    grid-template-columns: 135px 1fr;
    -ms-grid-rows: 1fr 0px 1fr 0px 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    gap: 0px 0px;
    grid-template-areas:
    "sec sec2" 
    "sec sec3" 
    "sec sec4";
    padding-top: 60px;
    height: 155px;
  }
  .top_hunt_image{
    grid-area: sec;
  }
  .top_hunt_date,
  .top_hunt_btn {
    grid-area: sec4;
    justify-content: start;
  }
  .top_hunt{
    height: 180px;
  }
  .top_hunt_title {
    font-size: 20px;
    line-height: 26px;
    grid-area: sec2;
  }
  .top_hunt_txt {
    font-size: 14px;
    line-height: 18px;
    margin-left: 0;
    transform: none;
    grid-area: sec3;
    margin-bottom: 10px;
  }
  .rect_block {
    color: #FF5D14;
    background-color: #ffffff;
    margin-right: 5px;
  }
  .minutes_block_txt,
  .hours_block_txt,
  .date_separator {
    display: none;
  }
  .date_separator_mob{
    display: block;
    margin-left: 7px;
    margin-right: 7px;
  }
  .top_hunt_btn {
    height: 37px;
    border-radius: 4px;
    font-size: 12px;
    line-height: 21px;
  }
  .top_hunt_btn > svg {
    margin-right: 10px;
    width: 11px;
    height: 7px;
  }
  .hours_block_2{
    margin: 0;
  }

}
@media screen and (max-width: 380.98px){
  .top_hunt_txt {
    font-size: 12px;
  }
  .top_hunt_title {
    font-size: 16px;
  }
}

/* DERMATLAS */
.noClick {
   pointer-events: none;
}

/* MOBILE FIXED BLOCK */
.mobile_fixed{
	display: none;
}

@media screen and (max-width: 479.98px){
  .mobile_fixed{
	display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding-top: 20px;
    padding-bottom: 15px;
	background: rgba(255, 255, 255, 0.7);
	box-shadow: 0px 30px 30px rgba(0, 0, 0, 0.04);
	backdrop-filter: blur(10px);
    z-index: 99999;
  }

  .mobile_fixed-title{
    font-weight: 800;
    font-size: 22px;
    line-height: 32px;
    color: #F75F06;
    margin-bottom: 16px;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
  }

  .mobile_fixed .karmap-points__wrap-buttons a{
    width: 139px;
    height: 47px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .mobile_fixed .karmap-points__wrap-buttons a > svg {
    width: 139px;
    height: 47px;
  }

}

@media screen and (max-width: 390.98px){

  .mobile_fixed-title{
    font-size: 18px;
  }

  .mobile_fixed .karmap-points__wrap-buttons a{
    width: 124px;
    height: 42px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .mobile_fixed .karmap-points__wrap-buttons a > svg {
    width: 124px;
    height: 42px;
  }

}

/*
@media screen and (max-width: 1199px){
	header.media1199, 
	footer.media1199 {
		display: none;
	} 
	.page__header.media1199 {
		margin-top: 50px;
	}
	main.media1199 {
		margin-bottom: 50px;
	} 	
}
*/

.product-hunt {
	margin-bottom: 50px;
}
.product-hunt iframe {
	width: 100%;
	height: 800px;
}


/*------- For developers ---------*/
@media(max-width: 800px) {
	.for-developers-prod-feat .for-developers-prod-feat__illustration {
		display: none;
	}
}
@media(max-width: 440px) {
	.for-developers-skinive-cloud {
		padding-bottom: 304px;
	}
	
	.for-developers-prod-feat {
		background-color: transparent;	
		padding-left: 0;
		padding-right: 0;
	}
	.for-developers-prod-feat .for-developers-prod-feat__title {
		color: #fff;
		margin-top: -14px;
		font-size: 24px;
		line-height: 1.33;
	}
	

	.for-developers-prod-feat .for-developers-prod-feat__item {
		background-color: #F9F9F9;
		border-radius: 38px;
		overflow: hidden;
		padding: 20px 10px 14px;
		padding: 19px 9px 13px;
		margin-bottom: -22px;
		margin-bottom: -20px;
		margin-bottom: 4px;
		margin-top: 0;
		
	}
	.for-developers-prod-feat .for-developers-prod-feat__item-title {
		color: #000;
		font-weight: 500;
		font-size: 15px;
		line-height: 1.466;
		line-height: 1;
		max-width: 254px;
		width: 100%;		
		margin-left: auto;
		margin-right: auto;
		text-align: left;	
		margin-top: 2px;		
	}
	
	
	.for-developers-usecases {
		padding-bottom: 76px;
		padding-top: 70px;
		padding-top: 47px;
	}
	
	.for-developers-prod-feat .for-developers-prod-feat__item {
		position: relative;
		/*border: 1px solid lightgray;*/
	}
	.for-developers-prod-feat .for-developers-prod-feat__item::before{
		position: absolute;
		content:'';
		background-image: url("/wp-content/themes/skin-health/anew/images/point.svg");
		width: 16px;
		height: 16px;		
		left: 20px;
		top: 22px;	
	}
	.for-developers-prod-feat .for-developers-prod-feat__item::after{
		position: absolute;
		content:'';
		background-image: url("/wp-content/themes/skin-health/anew/images/chevron.svg");		
		width: 12px;
		height: 8px;
		right: 18px;
		top: 27px;
		background-repeat: no-repeat;
		transition: 0.3s;
	}	
	
	
	
	.for-developers-prod-feat .for-developers-prod-feat__item-blockText>p {
		max-width: 254px;
		width: 100%;
		margin: 0 auto;
		text-align: left;
		font-size: 14px;
		line-height: 1.57;		
		display: none;
		padding-top: 9px;
		padding-top: 7px;
		transition: 0.3s;
	}	
	.for-developers-prod-feat .for-developers-prod-feat__items {
		margin-top: 41px;
	}
	.for-developers-skinive-cloud::before {
		height: 85.5%;
	}
	.for-developers-skinive-cloud__blockBgImage source, .for-developers-skinive-cloud__image {
		height: 85.5%;
	}
	.for-developers-skinive-cloud {
		background-color: transparent;
	}
	
	.for-developers-prod-feat__item.active .for-developers-prod-feat__item-blockText>p {
		display: block;
	}
	
	.for-developers-prod-feat__item.active::after {
		transform: rotate(180deg) translateY(4px);
	}	
	
	.for-developers-prod-feat {
		padding-bottom: 15px;
	}
	
	@media(max-width:374px) {
		.for-developers-prod-feat .for-developers-prod-feat__item-title,
		.for-developers-prod-feat .for-developers-prod-feat__item-blockText>p {
			max-width: 240px;	
		}
	}
}


@media screen and (min-width: 801px) {
	.for-developers-prod-feat__items {
		flex-wrap: wrap;
	}
	.for-developers-prod-feat__item {
		margin-bottom: 50px;
	}
	.for-developers-prod-feat__item-title {    
		margin-bottom: 36px;
	}	
}

.for-developers-prod-feat__items {
    margin-top: 77px;
}



@media screen and (min-width: 1201px) {
	.for-developers-prod-feat__item {    
		margin-bottom: 76px;
	}
}

.for-developers-prod-feat {    
    padding-bottom: 44px;
}

@media screen and (min-width: 801px) {
	.for-developers-usecases {
		padding-top: 188px;
	}
}

@media (min-width: 601px) {
 body.page-template-template-anew-for-developers { 
    overflow-x: hidden;
  }
}


.dermatlas-after-content {
	text-align: left !important;
}

.dermatlas-after-content h2,
.dermatlas-after-content .like-h2 {
	font-weight: 700;
	font-size: 22px !important;
	line-height: 1.45 !important;
	margin-bottom: 19px !important;
	margin-top: -14px !important;
}

.dermatlas-after-content p {
	font-size: 18px !important;
	line-height: 1.67 !important;
	margin-bottom: 74px !important;
}

.dermatlas-after-content p.comment {
	margin-bottom: 38px !important;
}

@media screen and (max-width: 767.98px) {
	.dermatlas-after-content p {
		font-size: 16px !important;
		line-height: 1.5 !important;
		margin-bottom: 25px !important;
	}
	.dermatlas-after-content h2,
	.dermatlas-after-content .like-h2 {
		font-size: 22px !important;
		line-height: 30px !important;
		margin-bottom: 26px !important;
		margin-top: 43px !important;
	}	
}

.get-skinive__tabs {
	z-index: 20;
}
.get-skinive__item-block-image {
	/* outline: 1px solid red; */
}
@media (min-width: 601px) {
	body.page-template-template-anew-app-new-idea,
	body.page-template-template-anew-app {
		overflow-x: hidden;
	}
}

.get-skinive__new-idea .get-skinive__tabs>span,
.get-skinive__new-idea .get-skinive__tabs>a {
	display: flex;
    justify-content: center;
    align-items: center;
	height: 100%;
	color: #F75005;
    cursor: pointer;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0.02em;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
	border-radius: 40px;
	/*padding: 16px 25px 17px;*/
    width: 50%;    
}
.get-skinive__new-idea .get-skinive-tab__link>span {
	white-space: nowrap;
}
/*
.get-skinive__new-idea .get-skinive__tabs>span a {
	color: #F75005;
}
.get-skinive__new-idea .get-skinive__tabs-button >span a {
	color: #fff;
}
*/
.get-skinive__new-idea .get-skinive-tab__link:hover,
.get-skinive__new-idea .get-skinive-tab__link.active {
	background-color: #F75005;
	color: #fff;
}

.get-skinive__new-idea .get-skinive-tab__link:hover>span,
.get-skinive__new-idea .get-skinive-tab__link.active>span {
	color: #fff;
	width: 100%;
    position: static;
}

@media screen and (max-width: 991.98px) {
	.get-skinive__new-idea .get-skinive__buttons {
		max-width: 515px;
		width: 100%;
	}
}

.fs-slider__wrap-image img{
	aspect-ratio: auto 250/435 !important;
	width: auto;
}
.header__wrap-logo img {
	aspect-ratio: auto 156/42 !important;
	width: auto;
}
@media(max-width:376px) {
	.fs-slider__wrap-image img {
		width: 250px;
	}
	.first-screen__title {
		display: block;
		width: 275px;
		height: 76px;
	}
	
	.header__wrap-logo img {
		display: block;		
		width: 111px;
		height: 30px;
	}
	.first-screen__button {
		display: block;		
		width: 320px;
		height: 60px;
	}	
	.first-screen__text {
		display: block;		
		width: 320px;
		height: 18px;		
	}
}


.supported-by__block img {
    width: 100%;
}

.supported-by__block {
	width: 240px;
}

@media(min-width:1240px) {
	.page-template-template-anew-frontpage .first-screen__title {
		width: 575px;
		height: 150px;
	}
}

.mob-660 {
	display: none;
}
.desc-660 {
	display: block;
}
@media(max-width: 376px) {
	.mob-660 {
		display: block;
	}
	.desc-660 {
		display: none;
	}	
}


.blog-page__content-after .navigation.pagination>h2 {
	margin-right: 10px;
}

.blog-page__content-after .navigation.pagination {
	align-items: center;
}

.blog-page__content-after .navigation .screen-reader-text {
	display: none;
}

.first-screen__screen {
	display: none;
}
/*
@media(max-width:360px) {	
	.first-screen__screen {
		height: 650px;
		width: 100%;
		display: block
	}
}
*/


.page-template-template-anew-frontpage .wc-captcha-block > .wpcaptcha-frontpage {
	align-items: center;
    justify-content: center;
    display: flex;
    min-width: 150px;
    height: 100%;
}
.page-template-template-anew-frontpage .wc-captcha-block > .wpcaptcha-frontpage input[name="wpcaptcha-frontpage"] {
	
}

.wpcf7-wpcaptcha {
	display: block;
	width: 40px!important;
	height: 22px;
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;	
	border: 1px solid rgb(118, 118, 118)!important;
	margin-bottom: 0!important;
}



.page-template-template-contacts .wc-captcha-block > .wpcaptcha-contactpage {
	align-items: center;
    justify-content: center;
    display: flex;
    min-width: 150px;
    height: 100%;
}

.page-template-template-contacts .wc-captcha-block {
	margin-bottom: 25px;
	width: 150px;
}

.page-template-template-anew-about .wc-captcha-block > .wpcaptcha-aboutpage {
	align-items: center;
    justify-content: center;
    display: flex;
    min-width: 150px;
    height: 100%;
	color: #000;
}

@media(max-width: 767px) {
	.page-template-template-anew-about .wc-captcha-block  {
		margin: 5px 0 20px;
	}
	.page-template-template-anew-about .wc-captcha-block > .wpcaptcha-aboutpage {
		color: #fff;
	}
}

@media screen and (max-width: 575.98px) {
	.about-fs__item-content .about-fs__illustration.mobile {
		aspect-ratio: auto 320/213;
		width: auto;	
	}
}

.get-skinive__button>img {
	aspect-ratio: auto 146/45;
	width: auto;
}
.get-skinive__item-block-image>img{
	aspect-ratio: auto 360/558;
	width: auto;
}

#get-skinive-tabs-home-use,
#get-skinive-tabs-mds {
	width: 46%
}
.get-skinive__tabs {
	justify-content: space-between;
}


/* фотогалерея на страницах */
/* https://skinive.pro/dermatlas/acne/id4-comedone-open/ */
.wp-block-gallery {
	display: flex;
    flex-wrap: wrap;    
    align-items: center;
}

.wp-block-gallery .wp-element-caption {
	text-align: center;
	margin-top: 10px;
}


.wp-block-gallery  .wp-block-image {
	width: 23%;
	min-width: 250px;
	margin: 30px 0 !important;
	display: block;
}

.wp-block-gallery .wp-block-image img {
	width: 250px;
	height: 250px;
	object-fit: cover;
	margin: 0 auto;
	display: block;
}

.wp-block-embed {
	max-width: 695px;
    margin: 25px auto;
	border-radius: 50px;
    overflow: hidden;
}

@media(max-width: 767px) {
	.wp-block-embed {
		max-width: 100%;
		margin: 20px 5px;		
	}
}

.affiliate-program-page .first-screen__button {
    background-color: #f75005;
    box-shadow: 0 20px 30px rgba(255,120,60,.25);
}

@media screen and (min-width: 800px) {
	.affiliate-program-page .for-developers-prod-feat__item {
		margin-bottom:0; 
	}
}

/*-- https://skinive.pro/affiliate-program-page/  --*/
.lets-make-money-together__form .wpcf7-acceptance .custom-checkbox {
	display: flex;
	padding-left: 0;
}

.lets-make-money-together__form .custom-checkbox__box {
	margin-top: 4px;
}

.lets-make-money-together__form label.custom-checkbox {
	margin: 11px 0 0;
}

.lets-make-money-together__form .wc-captcha-block {
	margin: 20px auto;
}
.lets-make-money-together__form .wpcaptcha-affprogram {
	color: black;
    display: flex;
    align-items: center;
}
.lets-make-money-together__form .wpcf7-not-valid-tip{
  display: none;
}

.lets-make-money-together__form .wpcf7-not-valid {
  border-color: #f75005!important;
}

.lets-make-money-together__form .wpcf7-response-output {
	border-color: transparent!important;
}
.lets-make-money-together__form.invalid .wpcf7-response-output {
	color: #f75005!important;	
}

.lets-make-money-together__form.sent .wpcf7-response-output {
	color: #000!important;	
}

.page-template-template-anew-affiliate-program .for-developers-prod-feat__item::before, 
.page-template-template-anew-affiliate-program .for-developers-prod-feat__item::after {
	display:none;
}

@media screen and (max-width: 479.98px) {
	.page-template-template-anew-affiliate-program .for-developers-skinive-cloud__blockText p {
			margin: 0;
	}
}

.page-template-template-anew-affiliate-program 
.lets-make-money-together__form span[data-name="your-acceptance"] span.wpcf7-list-item {
	margin: 0 0 0 2em;
}

.page-template-template-anew-affiliate-program 
.lets-make-money-together__form .wc-captcha-block input {
	padding-bottom: 0;
}

.page-template-template-anew-affiliate-program 
.lets-make-money-together__form .wpcf7-spinner {
	display: none!important;
}

.page-template-template-anew-affiliate-program 
form.lets-make-money-together__form input.wpcf7-wpcaptcha.invalid-captcha  {
	border: 1px solid #f75005 !important;
}

@media screen and (max-width: 575.98px) {
	.page-template-template-anew-affiliate-program 
	.lets-make-money-together__form span[data-name="your-acceptance"] span.wpcf7-list-item {
		margin: 0;
	}	
	
	.page-template-template-anew-affiliate-program 
	.lets-make-money-together__form .custom-checkbox__box {
		margin-top: 0;
		margin-left: 0px;
	}
	
	.page-template-template-anew-affiliate-program 
	.wpcf7 form.lets-make-money-together__form  .wpcf7-response-output {
		margin: 2em 0 1em !important;
		padding: 0!important;
		font-size: 14px!important;
	}
}

/* .lets-make-money-together__form .custom-checkbox__box { */
    /* margin-left: -12px; */
/* } */


@media (max-width: 440px) {
	.page-template-template-anew-affiliate-program  .for-developers-prod-feat .for-developers-prod-feat__item {
		background-color: unset;
		border-radius: unset;
		overflow: inherit;
		padding: 0;
		margin-bottom: 5px;
	}
	.page-template-template-anew-affiliate-program  .for-developers-prod-feat .for-developers-prod-feat__items {
		margin-top: 29px;
	}
	
	.page-template-template-anew-affiliate-program  .for-developers-skinive-cloud::before {
		height: 100%;
	}
	
	.page-template-template-anew-affiliate-program .for-developers-skinive-cloud__blockBgImage source, 
	.page-template-template-anew-affiliate-program .for-developers-skinive-cloud__image {
		height: 100%;
	}
	
	.page-template-template-anew-affiliate-program .affiliate-program-page .for-developers-prod-feat {
		margin-top: -160px;
	}
	
	.page-template-template-anew-affiliate-program	.for-developers-prod-feat .for-developers-prod-feat__item-title {
		color: #000;
		font-weight: 400;
		font-size: 15px;
		line-height: 22px;
		max-width: unset;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		text-align: left;
		margin-top: 2px;
	}
	
	.page-template-template-anew-affiliate-program .for-developers-prod-feat .for-developers-prod-feat__item-blockText>p {
		font-size: 15px;
		margin: 15px 24px 25px;
		text-align: left;
		max-width: unset;
		width: unset;
		letter-spacing: .18px;
		padding: 0;
		line-height: inherit;
		line-height: calc(22px + 6 * ((100vw - 320px)/ 880));
	}
}


.affiliate-program-page .how-it-works__blockImage {
    padding-bottom: calc(53% + 5px);
}
.affiliate-program-page .how-it-works__blockImage img {
    border-radius: 21px;
}
@media screen and (max-width: 575.98px) {
  .affiliate-program-page .how-it-works__blockImage {
    padding-bottom: calc(54% - 2px);
  }
}
.pll-parent-menu-item a img,
.pll-parent-menu-item .sub-menu menu__sub-list a img {
  position: relative;
  right: 3px;
  top: 4px;
}

.gtranslate-container {
	margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 10px;
}
.gtranslate-container .gt_selector {
	margin: 0 auto;
    display: block;
}

#breadcrumbs {
	margin-top: 33px;
}
#breadcrumbs span,
#breadcrumbs a{    
	font-size: 15px;
    line-height: 28px;
}

#breadcrumbs span>a:after {
	content: ">";
	color: #000;
	font-weight: 400;
	display: inline-block;
	margin-left: 10px;
}
					
.link-orange-bold {
	color: #FB631E;
	font-weight: 700;
}
.link-orange-normal{
	color: #FB631E;
}
.link-hide {
	display: none!important;
}

.dermatlas-catalog-item--title {
	background: linear-gradient(108.17deg, #D63447 -63.1%, #F57B51 65.79%), linear-gradient(0deg, #F57B51, #F57B51), #D9D9D9 !important;
}
.dermatlas-catalog-item .dermatlas-catalog-item--title svg {
	width:20px!important;
	height:12px!important;
}
.dermatlas-catalog-item:hover .dermatlas-catalog-item--title svg {
    padding-right: 0!important;
}

.dermatlas-catalog-text {
	width: 100% !important;
}

.dermatlas-parent-item--excerpt {
    position: absolute;
    bottom: 65px;
    z-index: 25;
    background: #fff;
    display: block;
    height: 60px;
    width: 100%;
    margin: 0;
    left: 0;
    right: 0;
    padding: 5px;
}

.page-template-page-dermatlas-parent .dermatlas-parent-text, 
.page-template-page-dermatlas-parent .dermatlas-parent-slider__container {
    width: 100%;
}

.dermatlas-parent-item--image {
	height: 385px;
}

@media(max-width:1200px) {
	.dermatlas-parent-item--image {
		height: 300px;
	}	
}

@media(max-width:767px) {
	.dermatlas-parent-item {
		width: 49%!important;
	}
}

@media(max-width: 480px) {
	.dermatlas-parent-item--excerpt {
		/* bottom: 30px;*/
	}
	.dermatlas-catalog-item--title {
		text-overflow: ellipsis;
		overflow: hidden;
		-webkit-line-clamp: 1;
	}
	
	.dermatlas-parent-item {
		width: 100%!important;
	}
}

/*10.05.2024*/
@media (max-width: 480px) {
    .dermatlas-content {        
        text-align: left!important;
		width: 100%;
    }
}

@media (max-width: 480px) {
    .dermatlas-catalog-item--title {
        height: 65px!important;
    }
	.dermatlas-catalog-item--title {
		height: 65px!important;
	}
}

/*20.05 */
.get-skinive__item-block-qr-code {
	z-index: 25;
    border: 1px solid lightgray;
}


.this-picture {
	display: none;
}

@media screen and (min-width: 992px) {
	.video-phone__before {
		position: static;
		transform: translate(0, 0);
	}
}

@media screen and (max-width: 992px) {
	.video-phone .p-how-does-work__illustration-mockup {
		width: 170px;
		left: 50%;
		transform: translate(-50%, -50%);
		top: 50%;
		min-width: 170px;
		z-index: 1;		
		height: auto;
        width: 278px;
        min-width: 278px;
	}
	
	.video-phone {
		height: auto;
		width: 100%;
		background: transparent;
		box-shadow: none;
		border-radius: 0;		
	}
	.video-phone__before {
		margin-top: 50px;
		height: auto; 		
		margin-bottom: 50px;
	}
	
	/*
	.get-skinive__buttons {
		bottom: calc(5% + 4px) !important;
	}
	*/
	
	.video-phone .p-how-does-work__wrapVideo .wrap-wideo {
		height: 561px;
        width: 268px;
        border-radius: 40px;
	}
	
	.video-phone {
        height: 561px;
        width: 268px;
	}
	
	.video-phone   .p-how-does-work__illustration-mockup {
        width: 278px;
        min-width: 278px;
    }
	
	.video-phone .wrap-wideo {
        height: 561px;
        width: 268px
	}	

	.video-phone .p-how-does-work__video {
        height: 580px;
        width: 290px;
    }
}

@media screen and (max-width: 480px) {
		.video-phone .p-how-does-work__wrapVideo .wrap-wideo {
		height: 561px;
        width: 268px;
        border-radius: 40px;
	}
	
	.video-phone {
        height: 343px;
		width: 165px;
	}
	
	.video-phone   .p-how-does-work__illustration-mockup {
        width: 170px;
        min-width: 170px;
    }
	
	.video-phone .wrap-wideo {
        height: 343px;
		width: 165px;
	}	

	.video-phone .p-how-does-work__video {
        height: 350px;
		width: 175px;
    }
	
	.video-phone__before {
		margin-bottom: 100px;
	}	
}


/*
@media screen and (max-width: 992px) {
	.show991 {
		display: block;
	}
}
*/


.gtranslate-wrap {
	margin-top: 0!important;
}
.gtranslate-wrap .gtranslate-container {
	margin-bottom: 30px;
}
.gtranslate-main .gtranslate-container {
	margin-bottom: 30px;
}
